cancel
Showing results for 
Search instead for 
Did you mean: 

PATCH SUPEE 6788 for Magento 1.8.1.0 Error message

PATCH SUPEE 6788 for Magento 1.8.1.0 Error message

Hi there,

 

We've tried to apply the latest patch but get the following message, any advise on what we're doing wrong?

 

Thanks in advance,

Darren

 

 

sh PATCH_SUPEE-6788.sh

Checking if patch can be applied/reverted successfully...

ERROR: Patch can't be applied/reverted successfully.

 

can't find file to patch at input line 5

Perhaps you used the wrong -p or --strip option?

The text leading up to this was:

--------------------------

|diff --git .htaccess .htaccess

|index 60e1795..aca7f55 100644

|--- .htaccess

|+++ .htaccess

--------------------------

File to patch:

Skip this patch? [y]

Skipping patch.

1 out of 1 hunk ignored

can't find file to patch at input line 38

Perhaps you used the wrong -p or --strip option?

The text leading up to this was:

--------------------------

|diff --git .htaccess.sample .htaccess.sample

|index b8821af..383313a 100644

|--- .htaccess.sample

|+++ .htaccess.sample

--------------------------

File to patch:

Skip this patch? [y]

Skipping patch.

1 out of 1 hunk ignored

1 REPLY

Re: PATCH SUPEE 6788 for Magento 1.8.1.0 Error message

It's possibly due to changes in your .htaccess or .htaccess.sample.  See http://magento.stackexchange.com/questions/87900/why-does-patch-supee-6788-appear-to-have-no-effect-...